import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import ListaAnimada from '../components/ListaAnimada'
import CaixaIcone from '../components/CaixaIcone'

import pdf from "./media/pdf/dia_mundial_tabaco_dia_nacional_combate_fumo_catalogo_campanhas.pdf" 

// Styling
const StyledDiv = styled.div`
.pdf {
  display: block;
  text-align: center;
}

.grid-row {
  margin-top: 3vh;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>O tabagismo e a prevenção integrada de doenças crônicas bucais e respiratórias</h2>
        <div className='page'>
          <p>Para usuários fumantes em processo de cessação do tabagismo, crie estratégias. Observe alguns aspectos relevantes para o escopo de atuação do cirurgião-dentista para o êxito desse processo<Ref Id="7"/>:</p>
          <ListaAnimada ListContent={[
            "Pergunte;",
            "Avalie qual o grau de dependência;",
            "Prepare-se (paciente receptivo ou não);",
            "Acompanhe."
          ]}/>
          {/* <CaixaIcone type="saibamais" title="PARA SABER MAIS" Content={
            <span>O Dia Mundial sem Tabaco, 31 de maio, foi criado o dia mundial sem tabaco pela Organização Mundial da Saúde (OMS) para alertar sobre as doenças e mortes evitáveis relacionadas ao tabagismo. No Brasil, o INCA (Instituto Nacional de Câncer) é o responsável pela elaboração de material técnico para divulgação em todo o país. O Conselho Federal de Odontologia aderiu a esta campanha, estimulando os cirurgiões-dentistas a participarem destas ações. Leia mais em: <strong><a href="http://bvsms.saude.gov.br/bvs/publicacoes/dia_mundial_tabaco_dia_nacional_combate_fumo_catalogo_campanhas.pdf." target="_blank">Dia Mundial sem Tabaco e Dia Nacional de Combate ao Fumo: catálogo de campanhas 1997– 2017</a></strong>.</span>
          }/> */}
          <CaixaIcone type="saibamais" title="PARA SABER MAIS" Content={
            <span>O Dia Mundial sem Tabaco, 31 de maio, foi criado o dia mundial sem tabaco pela Organização Mundial da Saúde (OMS) para alertar sobre as doenças e mortes evitáveis relacionadas ao tabagismo. No Brasil, o INCA (Instituto Nacional de Câncer) é o responsável pela elaboração de material técnico para divulgação em todo o país. O Conselho Federal de Odontologia aderiu a esta campanha, estimulando os cirurgiões-dentistas a participarem destas ações. Leia mais em: <strong><a href={pdf} target="_blank" rel='noopener noreferrer'>Dia Mundial sem Tabaco e Dia Nacional de Combate ao Fumo: catálogo de campanhas 1997– 2017</a></strong>.</span>
          }/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
