import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaAbasHorizontal from '../components/CaixaAbasHorizontal'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
.pdf {
  display: block;
  text-align: center;
}

.grid-row {
  margin-top: 1vh;
}
 .caixa-icones{
   margin-top: 2vh;
 }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>A importância de consultas sequenciais, integradas entre as equipes de saúde</h2>
        <div className='page'>
          <p>A participação da Equipe de Saúde Bucal integrada aos demais profissionais inseridos na APS cria oportunidades de atendimento integral e longitudinal para o bem-estar do usuário.</p>
          <p><strong>Clique nos números</strong> a seguir para conhecer melhor uma experiência exitosa realizada no Rio Grande do Sul<Ref Id="8"/>.</p>
          <CaixaAbasHorizontal AbasContent={[
            "Um modelo de consultas sequenciais adaptadas para o atendimento a crianças com asma em um serviço na Atenção Primária à Saúde. Os agentes comunitários agendaram crianças com asma para um atendimento em um único turno com quatro profissionais da equipe: médico, enfermeiro, farmacêutico e dentista. Foi verificado que a grande maioria das crianças estava com o acompanhamento odontológico inadequado e com necessidade de tratamento.",
            "Neste caso, a inserção do cirurgião-dentista na equipe proporcionou uma integração dos cuidados, por exemplo: farmacêutica orientando higiene bucal após o uso de medicamento, dentista reforçando a importância do uso de espaçadores na aplicação dos medicamentos inalatórios e discussão de casos ao final do dia pela equipe, caracterizando um trabalho transdisciplinar de sucesso."
          ]}/>
          <CaixaIcone type="saibamais" title="PARA SABER MAIS" Content={
            <span>Percebe-se que as consultas sequenciais são fundamentais para a integralidade e longitudinalidade do cuidado e produzem melhores indicadores de saúde bucal. Leia mais sobre a experiência a respeito da importância das consultas sequenciais, integradas entre as ESB, leia: <strong><a href="http://www.fo.usp.br/wp-content/uploads/2019/01/SUS-e-a-Sa%C3%BAde-Bucal-no-Brasil.pdf" target="_blank">SUS e Saúde Bucal no Brasil: por um futuro com motivos para sorrir</a></strong>.</span>
          }/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
