import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples'
// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      <StyledDiv className='content'>
        <h2>Apresentação</h2>
        <div className='page'>
          <p>Olá, aluna(o)!</p>
          <p>O cuidado em saúde bucal não está restrito à atuação da equipe de saúde bucal dentro dos estabelecimentos de saúde, ela está presente no território, nas atividades desenvolvidas durante a visita domiciliar, no processo de educação em saúde, entre outros.</p>
          <p>A longitudinalidade e integralidade do cuidado em saúde bucal são fundamentais para a manutenção, inclusive de uma saúde sistêmica adequada para usuários dos serviços de saúde com doenças crônicas não transmissíveis, como as Doenças Respiratórias Crônicas (DRCs), por exemplo.</p>
          <CaixaDestaqueSimples Content={
            <strong>Você já parou pra pensar qual o papel das equipes de saúde bucal na assistência aos usuários com DRCs durante o cuidado domiciliar? Em como o cirurgião-dentista pode colaborar para a cessação do tabagismo?</strong>
          }/>
          <p>Ao longo deste material você irá estudar como o cuidado domiciliar, a prevenção ao tabagismo e o estabelecimento de consultas sequenciais dentro da atuação das Equipes de Saúde Bucal (ESB) contribuem para a prevenção e melhora da qualidade de vida para DRCs, no âmbito do Sistema Único de Saúde (SUS). Vamos lá?</p>
          <CaixaIcone type='objetivo' title='OBJETIVO' Content={['Ao final deste e-book você será capaz de reconhecer a inserção da saúde bucal nas ações preventivas para as doenças respiratórias.']} Id='1'/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
