import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import img1 from './media/images/pag3_img1.svg'
import ImagemZoom from '../components/ImagemZoom'

// Styling
const StyledDiv = styled.div`
.zoomable {
  background-color: white;
}

.grid-row{
  /* display:grid;
  flex-direction:column; */
}
.tamanho3{
    width: 35.9%;
  }
.tamanho4{
    width:94.9%;
  }

@media (max-width: 767px) {
  .grid-row{
      display:flex;
      flex-direction:column;
      align-items:center;
    }
    .tamanho3{
      width: 50.9%;
    }
    .tamanho6{
      width:100%;
    }
  }
/* 
.grid-row {
  display: flex;
  align-items: center;

  div {
    width: 100%;
  }
}

.tamanho4 {
  width: 100% !important;
}

.imgOnLeft {
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-column-gap: 1vw;

  img {
    width: 100%;
  }
  
  .img-text {
    display: flex;
    grid-column: 2;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .grid-row {
    grid-column: 1;
    grid-row: 1;
  }
}

@media (max-width: 767px) {
  .grid-2 {
    display: block;

    img {
      width: 50%;
    }
  }
} */
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Cuidado domiciliar para doenças respiratórias crônicas</h2>
        <div className='page'>
          <p>A assistência odontológica aos usuários dos serviços de saúde com DRCs se organiza numa Rede de Atenção à Saúde (RAS) na qual o cuidado não está restrito às atividades desenvolvidas nos estabelecimentos de saúde<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
          <div className="grid-row centro caixa">
            <div className="tamanho3 meio">
              <ImagemZoom src={img1} alt="Unidades de atendimento"/>
            </div>
            <div className="tamanho6 meio">
              <p>Para o cuidado em saúde bucal nas DRCs, é possível que haja a necessidade de encaminhamento aos Centros de Especialidades Odontológicas (CEO) e o envolvimento da odontologia hospitalar, diante de usuários internados com uso de ventilação mecânica<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
              <p>A atuação do cirurgião-dentista inserido no SUS pode se expandir para o território, através do cuidado domiciliar, no qual se insere o Programa Melhor em Casa<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
            </div>
          </div>
          <p>De maneira complementar à RAS, o cuidado domiciliar é fundamental para a integralidade e longitudinalidade do cuidado para indivíduos com DRCs. O cuidado domiciliar é uma modalidade de atenção à saúde, oferecida na moradia do usuário por equipes multiprofissionais, incluindo o cirurgião-dentista<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
          <p>O cuidado domiciliar é caracterizado por ações de promoção de saúde, prevenção, tratamento de doenças e reabilitação, com garantia do cuidado integral do indivíduo, devendo atuar de forma complementar aos cuidados realizados na Atenção Primária à Saúde, nos serviços de urgência ou à internação hospitalar<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
