import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaIcone from '../components/CaixaIcone'
import ListaAnimada from '../components/ListaAnimada'
import pdf from "./media/pdf/portaria-numero_825-de-25_de_abril_de_2016-Imprensa-Nacional.pdf"

// Styling
const StyledDiv = styled.div`
.caixa {
  margin-top: 2vh !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Cuidado domiciliar para doenças respiratórias crônicas</h2>
        <div className='page'>
          <p>Como percebemos, a visita domiciliar é um instrumento importante para a integralidade do cuidado nas DRCs, porém a sua institucionalização dentro do SUS é uma conquista recente.</p>
          {/* <CaixaIcone type="importante" title="IMPORTANTE" Content={
            <span>O Programa Melhor em Casa foi regulamentado no SUS em agosto de 2011, por meio da Portaria GM/MS 2.029, na qual instituiu o Serviço de Atenção Domiciliar (Programa Melhor em Casa), que desde então passa por reformulações que visam a sua qualificação no SUS. Atualmente, este programa é regulamentado pela <strong><a href="https://www.in.gov.br/materia/-/asset_publisher/Kujrw0TZC2Mb/content/id/22685962/do1-2016-04-26-portaria-n-825-de-25-de-abril-de-2016-22685827" target="_blank" >Portaria GM/MS 825, de 25 de abril de 2016</a></strong>.</span>
          }/> */}
          <CaixaIcone type="importante" title="IMPORTANTE" Content={
            <span>O Programa Melhor em Casa foi regulamentado no SUS em agosto de 2011, por meio da Portaria GM/MS 2.029, na qual instituiu o Serviço de Atenção Domiciliar (Programa Melhor em Casa), que desde então passa por reformulações que visam a sua qualificação no SUS. Atualmente, este programa é regulamentado pela <strong><a href={pdf} target="_blank" rel="noopener noreferrer" >Portaria GM/MS 825, de 25 de abril de 2016</a></strong>.</span>
          }/>
          <p>Segue abaixo os principais objetivos do cuidado domiciliar para as DRCs<Ref Id="1"/><sup>,</sup><Ref Id="2"/>.</p>
          <ListaAnimada ListContent={[
            "Redução da demanda por atendimento hospitalar;",
            "Redução do período de permanência dos indivíduos internados com DRCs;",
            "A humanização da atenção à saúde, com a ampliação da autonomia dos usuários;",
            "A desinstitucionalização e a otimização dos recursos financeiros e estruturais da RAS."
          ]}/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
