import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import ImagemZoom from '../components/ImagemZoom'
import img1 from './media/images/pag5_img1.svg'
import img2 from './media/images/pag5_img2.svg'

// Styling
const StyledDiv = styled.div`
.zoomable {
  background-color: white;
}
.tamanho3{
    width: 35.9%;
  }
  .tamanho33{
    width: 40.9%;
  }
.tamanho4{
    width:94.9%;
  }

@media (max-width: 767px) {
  .grid-row{
      display:flex;
      flex-direction:column;
      align-items:center;
    }
    .tamanho3{
      width: 50.9%;
    }
    .tamanho5{
      width:100%;
    }
    .tamanho6{
      width:100%;
    }
  }
/* .grid-row {
  display: flex;
  align-items: center;

  div {
    width: 100%;
  }
}

.tamanho4 {
  width: 100% !important;
}

.grid-2 {
  display: grid;
  grid-template-columns: 3fr 2fr;
  grid-column-gap: 2vw;

  .img-text {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
  }

  img {
    width: 100%;
  }
}

.imgOnLeft {
  grid-template-columns: 1fr 1fr;
  
  .img-text {
    grid-column: 2;
    justify-content: center;
  }

  .grid-row {
    grid-column: 1;
    grid-row: 1;

    div {
      position: absolute;
      bottom: 0;
      left: 0;
    }
  }
}

@media (max-width: 767px) {
  .grid-2 {
    display: block;

    img {
      width: 50%;
    }
  }
} */
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Cuidado domiciliar para doenças respiratórias crônicas</h2>
        <div className='page'>
          <p>Nos usuários com DRCs, a visita domiciliar integrada à RAS permite conhecer as condições de vida do indivíduo e sua família e identificar fatores desencadeadores ou perpetuadores dessas doenças<span style={{whiteSpace: "nowrap"}}><Ref Id="1"/><sup>,</sup><Ref Id="3"/></span>.</p>
          <p>O cuidado domiciliar possibilita também a criação de vínculos assistenciais e sociais, ao evitar a interrupção do tratamento e facilitar o acesso do usuário à assistência especializada<Ref Id="1"/><sup>,</sup><Ref Id="3"/>.</p>

          <div className="grid-row centro caixa">
            <div className="tamanho6 meio">
              <p>O conhecimento do espaço familiar favorece a disseminação de informações de controle ambiental, afastamento de fatores de riscos e de promoção à saúde como atividade física, hábitos de vida saudáveis e cessação do tabagismo<Ref Id="1"/><sup>,</sup><Ref Id="3"/>.</p>
              <p>É importante reforçar que a ESB pode atuar em conjunto com os profissionais do Programa Melhor em Casa para melhor assistência aos usuários assistidos pelo programa<Ref Id="1"/><sup>,</sup><Ref Id="3"/>.</p>
            </div>
            <div className="tamanho3 meio">
              <ImagemZoom src={img1} alt="Médico atendendo um paciente"/>
            </div>
          </div>

          <div className="grid-row centro caixa">
            <div className="tamanho33 meio">
              <ImagemZoom src={img2} alt="Fases do crescimento humano"/>
            </div>
            <div className="tamanho5 meio">
              <p>A abordagem de uma prevenção inicial e integrada da equipe de saúde necessita considerar fatores de risco às DRCs que estão presentes desde o início da vida do indivíduo que possam predizer futuras doenças crônicas não transmissíveis<Ref Id="4"/><sup>,</sup><Ref Id="5"/>.</p>
            </div>
          </div>

          {/* <div className="grid-2" style={{marginTop: "2vh"}}>
            <div className="img-text">
              <p>O conhecimento do espaço familiar, favorece a disseminação de informações de controle ambiental, afastamento de fatores de riscos e de promoção à saúde como, atividade física, hábitos de vida saudáveis e cessação do tabagismo<Ref Id="1"/><sup>,</sup><Ref Id="3"/>.</p>
              <p>É importante reforçar que a ESB pode atuar em conjunto com os profissionais do Programa Melhor em Casa, para melhor à assistência dos pacientes assistidos por esse programa<Ref Id="1"/><sup>,</sup><Ref Id="3"/>.</p>
            </div>
            <ImagemZoom src={img1} alt="Médico atendendo um paciente"/>
          </div>
          <div className="grid-2 imgOnLeft">
            <div className="img-text">
              <p>A abordagem de uma prevenção inicial e integrada da equipe de saúde, necessita considerar fatores de risco a DRCs que estão presentes desde o início da vida do indivíduo que possam predizer futuras doenças crônicas não transmissíveis<Ref Id="4"/><sup>,</sup><Ref Id="5"/>.</p>
            </div>
            <ImagemZoom src={img2} alt="Fases do crescimento humano"/>
          </div> */}
        </div>
      </StyledDiv>
    )
  }
}
export default Page
