import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaContornoImg from '../components/CaixaContornoImg'
import img1 from './media/images/pag6_img1.svg'
import img2 from './media/images/pag6_img2.svg'

// Styling
const StyledDiv = styled.div`
.caixa {
  border: none;
  margin: 0;
  padding: 0;
}

.paragraph {
  display: inline-block;
  margin-bottom: 1vh;
}

.imgOnLeft {
  .tamanho3 {
    width: 40%;
  }

  .tamanho7 {
    width: 60%;
  }
}

.imgOnRight {
  .tamanho3, .tamanho7 {
    width: 100%;
  }

  .grid-row {
    display: flex;
    flex-direction: row-reverse;
    margin: 0;
  }

  .tamanho3.meio.image {
    grid-column: 2;
    grid-row: 1;
    
    div {
      text-align: center;
      margin-right: 0;

      img {
        width: 78%;
      }
    }
  }

  .tamanho7.meio.text {
    grid-column: 1;
    grid-row: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  @media (max-width: 100vh) {
    .grid-row {
      display: block;
    }
  }
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Cuidado domiciliar para doenças respiratórias crônicas</h2>
        <div className='page'>
          <p>Ao longo deste material, você pode perceber que a visita domiciliar é um dispositivo importante para a prevenção e assistência aos indivíduos com doenças respiratórias crônicas. Portanto, em âmbito prático, como a visita domiciliar pode melhorar a qualidade de vida dos indivíduos com DRCs?</p>
          <div className="imgOnLeft">
            <CaixaContornoImg src={img1} alt="Pulmão humano" Content={[
              <span className="paragraph">Com base na observação da presença de hipóxia, cor pulmonar e retenção de CO2<Ref Id="1"/> além de prevenção de intercorrências agudas, recorrência de pneumonia e monitorização da oxigenoterapia.</span>, <br/>,
              <span>Essas recomendações podem ser seguidas por pessoas com as seguintes doenças<Ref Id="1"/>: sequelados de doença pulmonar obstrutiva crônica, fibrose pulmonar, hipertensão pulmonar, neoplasias pulmonares, fibrose cística, bronquiectasias, cicatrizes pulmonares por tuberculose ou micoses pulmonares e os aspiradores crônicos.</span>
            ]}/>
          </div>
          <div className="imgOnRight">
            <CaixaContornoImg src={img2} alt="Paciente no inalador" Content={[
              <span>Alguns destes usuários com estas doenças são elegíveis para o uso de aparelhos como inaladores, aspiradores, concentrador/cilindros para oxigenioterapia, ventilação não invasiva e cuidados crônicos com traqueostomia<Ref Id="1"/>.</span>
            ]}/>
          </div>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
