import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import config from '../local/js/config'
import ImagemZoom from '../components/ImagemZoom'
import img1 from './media/images/pag7_img1.svg'
import img2 from './media/images/pag7_img2.svg'

// Styling
const StyledDiv = styled.div`
.destaque {
  border-top: 0.3vh solid ${config.SecondaryColor};
  border-bottom: 0.3vh solid ${config.SecondaryColor};
  padding-top: 3.5vh;
  padding-bottom: 3.5vh;
}

.zoomable {
  background-color: white;
}

.grid-row {
  display: flex;
  align-items: center;

  div {
    width: 100%;
  }
}

.tamanho4 {
  width: 100% !important;
}

.grid-2 {
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-column-gap: 2vw;

  .img-text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  img {
    width: 100%;
  }
}

.imgOnLeft {
  grid-template-columns: 1fr 4fr;
  
  .img-text {
    grid-column: 2;
  }

  .grid-row {
    grid-column: 1;
    grid-row: 1;
  }
}

@media (max-width: 767px) {
  .grid-2 {
    display: block;

    img {
      width: 50%;
    }
  }
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Cuidado domiciliar para doenças respiratórias crônicas</h2>
        <div className='page'>
          <p>A melhora da qualidade de vida dos indivíduos com DRCs também consiste na antibioticoterapia domiciliar em indivíduos com quadro estável, garantindo a administração dos medicamentos nos horários corretos e nas vias de acesso quando prescritos na forma de injetáveis<Ref Id="6"/>. A exemplo do Rio Grande do Sul, em que 90% da clientela domiciliar de crianças até 12 anos possui doenças respiratórias como bronquiolite, asma e outras infecções e são acompanhadas até a conclusão do tratamento<Ref Id="2"/>.</p>
          <div className="grid-2 imgOnLeft" style={{marginTop: "2vh"}}>
            <div className="img-text">
              <p className="destaque">O cuidado também é baseado na orientação aos cuidadores e pessoas que fazem uso de oxigenoterapia domiciliar prolongada e ventilação mecânica domiciliar que estão em fase mais avançada das DRCs<Ref Id="2"/>.</p>
            </div>
            <ImagemZoom src={img1} alt="Pessoa utilizando máscara de oxigênio"/>
          </div>
          <p style={{marginBottom: "2vh", marginTop: "1vh"}}>As orientações da equipe de Atenção Domiciliar proporcionam melhora na qualidade de vida, ampliação na sobrevida destes usuários, prevenção/diminuição do número de internações hospitalares, além de disponibilizar leitos hospitalares ocupados por usuários com necessidade exclusiva de oxigênio suplementar.</p>
          <div className="grid-2">
            <div className="img-text">
              <p className="destaque">A disseminação de informações de controle ambiental, promoção do estilo de vida saudável, identificação e eliminação de riscos preveníveis contribuem para melhorar a qualidade de vida do indivíduo com DRCs<Ref Id="2"/>.</p>
            </div>
            <ImagemZoom src={img2} alt="Ações necessárias para manutenção da saúde pulmonar"/>
          </div>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
