import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaIcone from '../components/CaixaIcone'
import img1 from './media/images/pag8_img1.svg'
import ImagemZoom from '../components/ImagemZoom'

// Styling
const StyledDiv = styled.div`
.center-div > .grid-row {
  div {
    width: 100%;
  }
}

.zoomable {
  background-color: white;
}

.grid-row {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tamanho4 {
  width: 100% !important;
}

.imgOnLeft {
  display: grid;
  grid-template-columns: 1fr 4.5fr;
  grid-column-gap: 2vw;

  img {
    width: 100%;
  }
  
  .img-text {
    display: flex;
    grid-column: 2;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .grid-row {
    grid-column: 1;
    grid-row: 1;
  }
}

@media (max-width: 767px) {
  .grid-2 {
    display: block;

    img {
      width: 50%;
    }
  }
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>O tabagismo e a prevenção integrada de doenças crônicas bucais e respiratórias</h2>
        <div className='page'>
          <p>O tabagismo é um fator de risco muito importante para o desenvolvimento da doença pulmonar obstrutiva crônica, além de predispor outras infecções respiratórias como pneumonia, asma, rinossinusite e tuberculose e ser o principal fator de risco para o desenvolvimento do Câncer de Boca.<Ref Id="7"/>. </p>
          <div className="grid-2 imgOnLeft" style={{marginBottom: "3vh"}}> 
            <div className="img-text">
              <p>Sobre os agravos respiratórios, os fumantes são mais susceptíveis à evolução grave e prolongada destas infecções, principalmente os idosos<Ref Id="7"/>.</p>
              <p>A cessação do tabagismo reduz significativamente o risco do declínio da função pulmonar independente do estágio da doença<Ref Id="7"/>.</p>
              <p>Ser fumante passivo também está relacionado ao desenvolvimento das DRCs, portanto estes indivíduos precisam ser incluídos neste grupo de risco<Ref Id="7"/>.</p>
            </div>
            <div className="grid-row center-div">
              <ImagemZoom src={img1} alt="Pessoa presa em grades de cigarro"/>
            </div>
          </div>
          <CaixaIcone type="importante" title="IMPORTANTE" Content={
            <span>Cada tabagista possui a sua história, reconhecer essa individualidade dentro do contexto do momento é essencial para o sucesso da cessação do hábito. Alguns podem nem ter como prioridade a vontade de parar o hábito neste momento, outros se mostrarão incentivados a partir do conhecimento dos malefícios do tabaco, outros a partir do adoecimento de um ente próximo e outros a partir do seu próprio adoecimento<Ref Id="7"/>.</span>
          }/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
