import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaCitacao from '../components/CaixaCitacao'
import img1 from './media/images/pag9_img1.png'
import pdf1 from './media/pdf/pag9_pdf1.pdf'

// Styling
const StyledDiv = styled.div`
.pdf {
  display: block;
  text-align: center;
}

.grid-row {
  margin-top: 3vh;
}

.tamanho2 {
  width: 27.5%;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>O tabagismo e a prevenção integrada de doenças crônicas bucais e respiratórias</h2>
        <div className='page'>
          <p>Percebe-se que os profissionais da Atenção Primária à Saúde (APS) assumem o papel de ofertar um cuidado longitudinal, integral e mais próximo ao usuário, fortalecendo o vínculo e aumentando a efetividade do tratamento de cessação do tabagismo<Ref Id="7"/>. O Caderno de Atenção Básica recomenda<Ref Id="3"/>:</p>
          <CaixaCitacao Content={
            <span>“Uma abordagem básica a todo fumante pode ser realizada por qualquer profissional de saúde da equipe e deve ser repetida a cada encontro, qualquer que seja o motivo da consulta. Se todo profissional usar de três a cinco minutos de cada consulta para dar dicas de como suportar os primeiros dias sem cigarros, ele pode aumentar significativamente o número de ex-fumantes.”</span>
          }/>
          <p><strong>Clique</strong> no PDF abaixo e conheça as atitudes e posturas dos profissionais de saúde neste enfrentamento da cessação do tabagismo<Ref Id="7"/>:</p>
          <div className="centro">
            <div className="tamanho2">
            <a className="pdf" href={pdf1} target="_blank"><img src={img1}/></a>
            </div>
          </div>

        </div>

        
      </StyledDiv>
    )
  }
}
export default Page
